/** page_editor_view_new/website_data/227114/612944/28770014/52/35213288/e838cc43228b4988a78209045f84c2d6/page_editor.css **/
#ifod{position:relative;}#iwzh{position:relative;}#idos{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:100%;flex:1 1 100%;}#ihrxl{margin:10px 0 10px 0;}#inmc1{width:100%;height:100%;overflow:hidden;max-height:100%;}#isnxh{width:100%;height:100%;margin-left:auto;margin-top:auto;}#iko1d{width:100%;margin-top:10px;margin-bottom:10px;}#icz4z{width:100%;min-height:auto;max-width:100%;padding:10px;}@media (max-width: 1024px){#idos{flex:1 1 100%;max-width:100%;height:auto;}}@media (max-width: 767px){#idos{flex:1 1 100%;max-width:100%;height:auto;}} /* 自定义样式start */#ifod {
              padding-top:15px;
              padding-bottom:15px;
            }
            @media (max-width: 992px) {
              #ifod {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #ifod {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
          /* 自定义样式end */